.advantage {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-top: 20px;
}
.advantage div {
  width: 365px;
  text-align: center;
  margin-bottom: 30px;
}
.advantage div img {
  width: 100px;
}
.advantage div p {
  padding: 0 15px;
  text-align: left;
}
.xiaochengxu img {
  width: 100%;
}
.caozuo {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-top: 20px;
}
.caozuo div {
  width: 365px;
  text-align: center;
  margin-bottom: 40px;
}
.caozuo div img {
  width: 100px;
}
.caozuo div p {
  padding: 0 15px;
  text-align: left;
}
.caozuo div h4 {
  margin: 20px auto;
}
